Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 12:53:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503829383            04:40 PM, 15th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:40 PM, 15th Apr                     hi                    I bought an item that is defective. I only found out after opening it. I want to return it but I lost the receipt. Can I return it without a receipt?           04:40 PM, 15th Apr                     hi                    I tried calling many times but no one responded.           04:41 PM, 15th Apr                     hi                    For information I bought the item from Dubai Festival City branch.           04:42 PM, 15th Apr                     hi                    ??           04:43 PM, 15th Apr                   fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:43 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:43 PM, 15th Apr                     hi                    I don’t remember the order number as I bought the item physically.           04:44 PM, 15th Apr                     hi                    I didn’t buy it online.           04:44 PM, 15th Apr                     hi                    I only want to know if I am able to return it without a receipt, maybe by showing the Visa card used? Or the Isaad card number used for the purchase?           04:44 PM, 15th Apr                   fatma                   ooh, you need to visit the same store           04:44 PM, 15th Apr                     hi                    I tried calling them and other branches but no one is responding.           04:45 PM, 15th Apr                     hi                    Please tell me if it is possible or not.           04:45 PM, 15th Apr                   fatma                   you need to check with the store           04:45 PM, 15th Apr                   fatma                   so they will give you duplicate receipt           04:46 PM, 15th Apr                   fatma                   or they will confirm by the email address and phone number           04:46 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           04:47 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:48 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:49 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:51 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405841